[DISPLAY_METHOD]
SHOW_CLICKS=1

[GEARS]
USE_GEARSET=0					; Defines what kind of gearset can be used in setup. 0 gives access to various gears sliders. 1 Gives you prefixed compilations of gearboxes

/////////////////////////////////////////////////////
;TYRES
/////////////////////////////////////////////////////

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=15
MAX=45
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=15
MAX=45
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=15
MAX=45
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=15
MAX=45
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE

/////////////////////////////////////////////////////
;SUSPENSION
/////////////////////////////////////////////////////

[SPRING_RATE_LF]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=Wheel rate LF
MIN=10
MAX=90
STEP=1
POS_X=0
POS_Y=1
HELP=HELP_LF_WHEELRATE

[ROD_LENGTH_LF]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=Height LF
MIN=0
MAX=10000
STEP=10
POS_X=0
POS_Y=2
HELP=HELP_LF_RODLENGTH

[SPRING_RATE_RF]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=Wheel rate RF
MIN=10
MAX=90
STEP=1
POS_X=1
POS_Y=1
HELP=HELP_RF_WHEELRATE

[ROD_LENGTH_RF]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=Height RF
MIN=0
MAX=10000
STEP=10
POS_X=1
POS_Y=2
HELP=HELP_RF_RODLENGTH

[SPRING_RATE_LR]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=Wheel rate LR
MIN=10
MAX=90
STEP=0.5
POS_X=0
POS_Y=6
HELP=HELP_LR_WHEELRATE

[ROD_LENGTH_LR]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=Height LR
MIN=0
MAX=10000
STEP=10
POS_X=0
POS_Y=7
HELP=HELP_LR_RODLENGTH

[SPRING_RATE_RR]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=Wheel rate RR
MIN=10
MAX=90
STEP=1
POS_X=1
POS_Y=6
HELP=HELP_RR_WHEELRATE

[ROD_LENGTH_RR]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=Height RR
MIN=0
MAX=10000
STEP=10
POS_X=1
POS_Y=7
HELP=HELP_RR_RODLENGTH

[ARB_FRONT]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=ARB Front
MIN=0
MAX=50000
STEP=500
POS_X=0.5
POS_Y=0
HELP=HELP_FRONT_ARB

[ARB_REAR]
SHOW_CLICKS=0
TAB=SUSPENSIONS
NAME=ARB Rear
MIN=0
MAX=50000
STEP=500
POS_X=0.5
POS_Y=8
HELP=HELP_REAR_ARB





/////////////////////////////////////////////////////
;GENERIC
/////////////////////////////////////////////////////

[FUEL]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Fuel
MIN=5
MAX=61
STEP=1
POS_X=0.5
POS_Y=0
HELP=HELP_FUEL

[FRONT_BIAS]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Brake Bias
MIN=40
MAX=80
STEP=0.5
POS_X=0.5
POS_Y=2
HELP=HELP_BRAKE_BIAS



/////////////////////////////////////////////////////
;DRIVETRAIN
/////////////////////////////////////////////////////

[DIFF_POWER]
SHOW_CLICKS=0
TAB=DRIVETRAIN
NAME=Diff Power
MIN=0
MAX=100
STEP=1
POS_X=0.5
POS_Y=1
HELP=HELP_DIFF_POWER

[DIFF_COAST]
SHOW_CLICKS=0
TAB=DRIVETRAIN
NAME=Diff Coast
MIN=0
MAX=100
STEP=1
POS_X=0.5
POS_Y=3
HELP=HELP_DIFF_COAST

[DIFF_PRELOAD]
SHOW_CLICKS=0
TAB=DRIVETRAIN
NAME=Center preload
MIN=0
MAX=100
STEP=1
POS_X=0.5
POS_Y=5
HELP=HELP_DIFF_PRELOAD
